@font-face {
  font-family: 'Moret';
  src: url('https://fonts.assets-landingi.com/fqQAwd4us4jGJEKA/fonnts.com_Moret_Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Moret';
  src: url('https://fonts.assets-landingi.com/DulAzdTSbO3KYqOX/fonnts.com_Moret_Book.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}@font-face {
  font-family: 'Moret';
  src: url('https://fonts.assets-landingi.com/3BFb1yAlQOWBy8ys/fonnts.com_Moret_Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}